QGIS Application - Feature request #4926
Offset symbology
2012-01-31 09:38 AM - Fabio Saccon

Status: Closed

Priority: Normal

Assignee: Fabio Saccon

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14729
Description

It would be convenient to use an offset for the symbols "symbol layer
eg. start offset of markers. Is it possible?

marker line"

That could create complex symbols to represent the territory as slopes lakes etc.

This is for example the representation of a slopes C:\barbetta.png

History

#1 - 2012-04-15 10:10 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#2 - 2012-10-06 02:16 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2016-04-10 09:15 PM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed

This was implemented some versions ago
